osgSim::LineOfSight::LOS Struct Reference

`#include <LineOfSight>`

## Public Member Functions

| LOS (const osg::Vec3d &start, const osg::Vec3d &end)

## Public Attributes

osg::Vec3d | _start
osg::Vec3d | _end
Intersections | _intersections

## Constructor & Destructor Documentation

## LOS()

osgSim::LineOfSight::LOS::LOS | ( | const osg::Vec3d & | start,
|  | const osg::Vec3d & | end )

inline

References _end, and _start.

## Member Data Documentation

## _end

osg::Vec3d osgSim::LineOfSight::LOS::_end

Referenced by LOS().

## _intersections

Intersections osgSim::LineOfSight::LOS::_intersections

## _start

osg::Vec3d osgSim::LineOfSight::LOS::_start

Referenced by LOS().

The documentation for this struct was generated from the following file:

- LineOfSight